Subject: Ticket Assigned - Return for order #9757578035
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 08:39:10 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return for order #9757578035 Hello,

I put in a return request for my online order number 9757578035 on 21st
October. Today when I called to get the status of the return, I was told
that supporting evidence had to be provided for my return to be processed.
It would have been much more helpful if this information had been
communicated before, such as on the app itself, so as to save time and
hassle for regular customers like me.

I am attaching the supporting video as required. As shown in the video, the
battery (charged for more than 12 hours) of the quad car is not providing
enough power to even move the car forward.

Kindly process my return as soon as possible so that I can find a
replacement gift for the child for whose birthday this was purchased.

Regards,
Zofishan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/213827